@media screen and (max-width:1199px){
    .slider-content-inner h1 { font-size: 50px; line-height: 60px;}
    .slider-content{ max-width: 700px; }
    div.cs-select{ min-width: 260px;}
    .common-field-outer{ min-width: inherit}
    .booking-form{ padding-left: 0; padding-right:0; }
    .booking-sec{ margin: 0;}
    .datepicker_outer input{ max-width: 115px;}
    .deal-star{ font-size: 14px;}
    .deal-info h4 { font-size: 16px; line-height: 24px;}
    .about-text { margin-top: 0;}
    .main-head h1 { font-size: 30px;}
    .travister-experience{ background-size: 1200px !important; }
    .experience-inner { margin-top: 35px;}
    .experience-box h3 { line-height: 26px; font-size: 20px; margin-bottom: 15px;}
    .guide-feature{ padding: 20px;}
    .guide-feature h4 { font-size: 16px; line-height: 24px;}
    .guide-feature h5{ margin-bottom: 15px;}
    .footer-contact img{ max-width: 100%;}
    .footer-bottom{ margin-top: 30px;}
    .subscribe-block{ background-attachment: scroll !important;}
    .navigation .navbar-nav > li { margin-left: 0}
    .navigation .navbar-nav > li > a{ font-size: 16px;}
    .search-steps li p{ font-size: 16px;}
    .search-result-head h2{ font-size: 24px;}
    .search-head-right li{ font-size: 13px; padding: 0 10px;}
    div.search-hotel-price h1{ font-size: 30px;}
    .search-hotel-detail h4{ margin-bottom: 5px;}
    .search-hotel-spec { margin: 10px 0;}
    .search-hotel-bttns{ padding-top: 10px;}
    .from-price strong{ font-size: 30px;}
    .btn_common.book-btn { font-size: 20px;}
    .timer-clock > span{ display: none;}
    .countdown-amount { font-size: 20px;}
    .countdown-section { font-size: 12px;}
    .countdown-section + .countdown-section:before { font-size: 20px;}
    .is-countdown { padding-left: 0}
    .countdown-show7 .countdown-section {width: auto;}
    .small-slider .deal-price p strong{ font-size: 24px}
    .maldives-highlights h4 { font-size: 18px;  line-height: 24px;}
    .search-package-sidebar h3{ font-size: 20px; margin-bottom: 15px;}
    .package-search-main{ padding-bottom: 40px;}
    .summary-head{ font-size: 20px;}
    #sidebar.fixed { width: 22%;  overflow: hidden; overflow-y: auto; max-height: 98vh;}
    .package-inner .col-3{ padding-left: 0}
    .small-slider .slideControls a.slidePrev {  left: -20px;}
    .small-slider .slideControls a.slideNext {  right: -20px;}
    .slideControls a.slidePrev { left: -25px;}
    .slideControls a.slideNext { right: -25px;}
    .slideControls a{ font-size: 48px;}
    .travel-slider-main .slideControls{ top: 40%;}
    
    
    /******** PAYMENT_PAGE ********/
    
    .booking-det-heading h3 {font-size: 20px;}
    .booking-det-heading {padding: 10px 15px;}  
    .booking-summary-sec .booking-det-heading h3 {font-size: 19px;}
    .booking-det-single .booking-det-heading h3 {padding: 0;}
    .booking-det-single h4 {font-size: 20px;}
    .subtotal-div .btn_common {font-size: 16px;padding: 13px 10px;}
    .booking-det-form .form-group input, .booking-det-form .form-group select, .frm-grp100 {width: 90%;}
    .payment-deposit-inr {padding-right: 30px;}
    .label-paymnt {width: 49%;}
    .important-info-div {padding-left: 40px;}
    .label-terms input[type='checkbox'] + span {vertical-align: top;} 
    .label-terms h6 {width: 91%;vertical-align: top;padding-left: 5px;}
    .submit-booking-section button {font-size: 20px;padding: 12px 34px;}
    .fix-sidebar.fixed { width: 29.3%;}
    .booking-main .col-lg-3.col-sm-8{ float: right;}
    .header-inner-content h1{ font-size: 30px;}
    .header-inner-content{ margin-bottom: 20px;}
    .search-hotel-detail h3{ font-size: 22px;}
    .liveabroad-hotel-feature{ margin-top: 10px;}
    .trip-date { font-size: 16px; }
    .trip-price strong { font-size: 18px;}
    .trip-detail li a:after { width: 30px; height: 30px; line-height: 26px; font-size: 18px;}
    .thankyou-main-content , .ty-width{  width: 100%;}
    .hotel-det-content img{ max-width: 100%;}
    .thankyou-img{ margin-bottom: 30px;}
    .thankyou-main-section{ padding: 60px 0;}
    .fix-sidebar{ display: none;}
    #sidebarWrap2{ width: 34%;}
    #sidebarWrap2 #sidebar.fixed { width: 29%; }
    
    .accommodation-packages-sec .deal-image{ max-height: 185px;}
    .navbar-brand img { width: 160px; }
    .navigation .navbar-nav > li > a { font-size: 15px; }
    
}

@media screen and (max-width:991px){
    .popular-fracilities ul {display: block !important;}
    .popular-fracilities ul li {width: 100% !important;}
    .navigation li + li { margin-left: 30px;}
    .header-contact span{ display: none;}
    .header-contact p, .header-contact p a{ font-size: 14px;}
    .header-contact p + p{ border: 0; padding-left: 0}
    .top-nav li{ float: left; margin: 0 5px;}
    .header-search { margin-left: 10px; }
    .header-cart { margin-left: 20px;}
    .header-top .row{ display: inline-flex; align-items: center}
    .navigation > li > a{ font-size: 16px;}
    .slider-content { max-width: 100%;  text-align: center;  left: 0;}
    .slider-content-inner{ max-width: 600px; margin: auto;}
    .slider-content-inner h1 { font-size: 44px;  line-height: 54px;}
    .header-main:after{ display: none;}
    .booking-sec{ background: rgba(0,173,239,0.5); min-height: 190px;}
    .booking-form .form-group.select-destination{ width: 100%;}
    .booking-form{ flex-wrap: wrap; min-height: inherit}
    .booking-form .form-group + .form-group { margin-left: 0;}
    .home-about .col-md-6.pull-right{ float: none !important;}
    .about-image{ margin-bottom: 20px; text-align: center;}
    .home-about-inner{ text-align: center;}
    .travister-feature{ margin: 15px 0;}
    .why-travister-inner { margin-top: 30px;}
    .experience-box h3 { line-height: 24px; font-size: 18px;}
    .main-head h1 { font-size: 28px;}
    .travister-experience { background-size: cover !important;}
    footer .row{ display: inline-flex; align-items: flex-start; flex-flow: row wrap;}
    .footer-nav{ margin-bottom: 40px;}
    .footer-bottom { margin-top: 0;}
    .datepicker_outer input { max-width: 140px;}
    .header-content{ min-height: 600px;}
    .slider-content-main{ position: static;}
    .home-about-inner .main-head span{ display: block; width: 65px; margin: 15px auto 30px;}
    .navbar-brand>img{ max-width: 150px;}
    .navigation .navbar-nav > li { margin-left: 10px; }
    .navigation .navbar-nav > li > a{ padding: 5px 5px 5px 0; font-size: 14px;}
    .dd-arrow{ margin-left: 0; width: 20px; position: static;}
    .navigation .navbar-nav > li > a:hover, .navigation .navbar-nav > li > a:focus, .navigation .navbar-nav > li.active > a { color: #fff; background: none;}
    .navigation .navbar-nav > li > a:hover:after, .navigation .navbar-nav > li.active > a:after{ height: 2px}
    .navigation .navbar-nav > li:hover .dd-arrow { color: #fff;}
    .menu-dd li a { padding: 5px 15px; font-size: 14px;}
    .navigation li + li { margin-left: 0;}
    .menu-dd{ min-width: 200px; border-radius: 5px;}
    a.view-tour{ min-width: 180px;}
    .search-steps li p { font-size: 14px;}
    .search-steps li + li:after{ min-width: 150px;}
    .booking-inner-detail h3 { font-size: 22px;}
    .free-bonus strong { font-size: 20px;}
    .free-bonus h4 { line-height: 24px; font-size: 16px;}
    .sale-bonus li{ padding-left: 15px;}
    .custom-checkbox.sale-select label, .spa-treatmnt label{ font-size: 12px;}
    .booking-person{ font-size: 13px;}
    .booking-detail h4.room-title{ font-size: 16px;}
    .fix-sidebar.fixed { width: 22.5%;}
    .header-inner-content h1 {  font-size: 24px;}
    .search-sidebar{ margin-bottom: 0}
    .liveabroad-feature-list li{ line-height: 20px; background-size: 15px; padding-left: 20px;}
    .search-hotel-detail p{ font-size: 13px; line-height: 18px;}
    .maldives-highlights{ padding-bottom: 20px;}
    .maldives-highlights + .maldives-highlights { padding-top: 20px;}
    .small-slider .slideControls a.slidePrev { left: -10px;}
    .small-slider .slideControls a.slideNext { right: -10px;}
    .small-slider { padding: 0 20px;}
    .maldives-highlights li { line-height: 26px;}
    .package-block h3{ font-size: 22px; margin-bottom: 20px;}
    .booking-summary{ margin-bottom: 30px; z-index: 9;}
    .timer-clock{ max-width: 240px;}
    .more-review{ font-size: 16px;}
    .package-head h1{ font-size: 26px;}
    .package-nav li a{ padding-right: 40px;}
    .package-search-main .col-md-3.pull-left{ width: 100%;}
    .package-deals.small-slider{ padding: 0}
    .package-deals.small-slider .col-xs-6{ width: 100%;}
    .package-search-main .package-deals.small-slider .col-xs-6{ width: 50%;}
    .package-search-main{ padding-top: 40px;}
    .terms-conditions-sec { margin: 20px 0 0;}
    .terms-conditions-sec label{ display: block;}
    .col-9{ width: 100%;}
    #sidebarWrap { float: none;  position: static !important; width: 100%;}
    #sidebar.fixed{ position: static; width: 100%; max-height: 100%; overflow-y: hidden;}
    .package-inner .col-3{ padding: 0; float: none;}
    .btn_common.book-btn{ font-weight: 700; font-size: 24px;}
    .search-package-sidebar{ margin-bottom: 30px;}
    .search-package-input + ul{ display: none;}
    .mobile-search-result{ display: block;}
    .search-mob-result-head{ display: inline-flex}
    .mobile-search-result{ width: 100%;}
    .mobile-search-result .search-information{ padding: 10px 0; }
    .mobile-search-result .modify-search{ width: auto; display: inline-block; padding: 0 15px; font-size: 12px; margin-top: 10px;}
    .mobile-search-result .search-information{ width: 100%; display: inline-flex; align-items: flex-end;}
    .search-filter-top{ display: none;}
    .search-filter-info{ padding-right: 10px;}
    .mob-modify-btn{ color: #38c0f3; text-align: right;}
    .search-sidebar{ display: none;}    
    .resp-tabs, .console-tabs{ display: inline-flex; flex-flow: row nowrap; overflow: hidden; overflow-x: auto; text-align: left; width: 100%; padding: 10px; background: #d4d4d4;}
    .resp-tabs li, .console-tabs li{ cursor: pointer; padding: 2px 10px; background: #44ab9c; border: #d6d6d6 1px solid; display: inline-block; border-radius: 5px; white-space: nowrap; font-size: 12px; color: #fff; padding-left: 22px; position: relative;}
    .resp-tabs li:before, .console-tabs li:before { content: "\f055"; font-family: FontAwesome; display: inline-block; position: absolute;
    left: 7px;}
    .resp-tabs li + li, .console-tabs li + li{ margin-left: 5px;}
    .resp-tabs li a, .console-tabs li a{ color: #fff;}
    .resp-tabs li a:focus, .console-tabs li a:focus{ color: #fff;}
    
    
    /******** ACCOMMODATION ********/
    
    .accommodte-facilities-inr {padding: 30px 0 0;}
    
    
    /******** PAYMENT_PAGE ********/
    
    .booking-det-form .form-group input, .booking-det-form .form-group select, .frm-grp100 {width: 100%;}
    .frm-grp-30 {padding-left:3px;}
    .booking-det-form .form-group label {font-size: 12px;}
    .bkng-summry-cntnt ul li {font-size: 13px;line-height: 17px;margin: 0 0 6px;}
    .label-paymnt {padding: 8px 7px;}
    .important-info-div {padding-left: 0;}
    .payment-deposit-inr {padding-right: 0;}  
    .label-paymnt h6 {font-size: 12px;margin-left: 0px;}
    .payable-div h5 {font-size: 14px;}
     span.color-gray {font-size: 12px;}
    .payment-method h5 {font-size: 18px;margin: 17px 0 10px;}
    .customize-button button {font-size: 22px;}
    .show-btn {font-size: 14px;width: 74px;}
    .search-result-main .col-md-3.pull-left{ width: 50%; }
    #sidebarWrap2{ position: static; width: 100%;}
    .slideControls a.slidePrev { left: 0;}
    .slideControls a.slideNext { right: 0;}
    
    .travel-slider-main .slideControls a.slidePrev { left: -5px;}
    .travel-slider-main .slideControls a.slideNext { right: -5px;}
    .travel-slider-main .slideControls{ z-index: 99;}
    .travel-slider-main .slideControls a {font-size: 26px;color: #333; width: 30px; height: 30px; background: #fff; border-radius: 50%; line-height: 100%; text-align: center; box-shadow: rgba(0,0,0,0.3) 0 0 3px; cursor: pointer;}
    .slideControls {top: 50% ; z-index: 999;}
    
    .accommodation-packages-sec {  overflow: hidden; overflow-x: auto;}

}
@media screen and (max-width:800px) {
    .fix-sidebar.fixed {
        width: 28.5%;
    }
}
@media screen and (max-width:991px) and (max-height:700px){
    .slider-content-main{ position: static;padding-top: 30px;}
    .header-content{ min-height: inherit}
    .slider-content{ position: static; -webkit-transform: none; -moz-transform: none; transform: none; margin-bottom: 30px; display: inline-block; width: 100%;}
    .slider-content-main .container{ height: auto; min-height: inherit}
    .booking-sec{ position: static;}

    
}
@media screen and (max-width:767px){
    .navbar-toggle .icon-bar{ background: #fff; width: 30px; height: 3px;}
    .navbar-toggle .icon-bar + .icon-bar{ margin-top: 6px; }
    .navbar-toggle{ margin: 0; padding: 0 15px 0; }
    .navigation .navbar-brand{ padding-left: 15px}
    .header-top .row{ display: block;}
    .navbar-brand>img { max-width: 150px;}
    .slider-content-inner { max-width: 550px;}
    .navigation .navbar-nav { display: none;}
    .navbar-collapse{ display: none;margin-top: 10px; position: absolute; width: 100%;z-index: 999;}
    .navbar-collapse.open{ display: block;}
    .navigation li a{ color: inherit}
    .navbar{ border: 0;}
    .navigation li + li { margin-left: 0;}
    .slider-content-inner h1 { font-size: 40px; line-height: 50px;}
    a.view-tour{ min-width: 150px;}
    .form-search{ width: 50px;}
    .booking-form .form-group + .form-group{ max-width: 30  %;}
    .datepicker_outer input { max-width: inherit;}
    .deal-info h4 { font-size: 15px; line-height: 23px;}
    .travister-feature p{ min-height: inherit;}
    .travister-feature{ padding-bottom: 30px;}
    .travister-feature h4{ margin-bottom: 10px;}
    .common-sec, .home-about { padding: 50px 0;}
    .deal-btn{ font-size: 18px; padding: 10px;}
    .experience-box h3 br{ display: none;}
    .experience-box h3{ margin-bottom: 10px;}
    .experience-box{ margin-bottom: 20px;}
    .guide-feature h4 { font-size: 14px; line-height: 20px;}
    .guide-feature { padding: 20px 15px;}
    .booking-sec{ padding-top: 15px;}
    .navigation .navbar-nav > li > a{ color: #333; text-shadow: none; font-size: 16px;padding: 8px 0}
    .navigation .navbar-nav > li { margin-left: 0;}
    .dd-arrow{ color: #333; width: 30px; text-align: center; font-size: 18px;}
    .menu-dd{ position: static; box-shadow: none;}
    .menu-dd li:before{ content: "-"; display: inline-block}
    .menu-dd li a{ display: inline-block; padding: 5px 10px;}
    .navigation .navbar-nav > li:hover .dd-arrow { color: #333; }
    .deal-info p {  line-height: 18px; font-size: 13px;}
    .deal-price p strong { font-size: 26px;}
    .deal-price p { font-size: 18px;}
    .deal-info-inner { padding: 12px;}
    .accommodate-p { margin: 10px 0px;}
    .accommodation-packages-section .main-head { margin: 0 0 15px;}
    .search-result-head{ flex-wrap: wrap;}
    .search-head-right ul {  text-align: left; justify-content: flex-start;}
    .search-head-right { width: 100%;  float: none !important; margin-top: 15px;}
    .search-head-right li{ margin: 0 15px 0 0}
    .search-steps li + li:after {  min-width: 125px;}
    .search-result-head h2 { font-size: 22px;}
    .search-hotel-spec h5 { font-size: 14px;}
    .search-hotel-spec p {  font-size: 12px;}
    div.search-hotel-price h1 { font-size: 24px;}
    .search-hotel-spec{ margin-bottom: 0}
    .search-steps{ margin: 30px 0;}
    .booking-main .col-lg-3.col-sm-8{ width: 100%;}
    .spa-treatmnt{ display: inline-flex}
    .custom-checkbox.sale-select label, .spa-treatmnt label{line-height: 18px; display: inline-flex;}
    .liveabroad-hotel-feature{ flex-wrap: wrap;}
    .feature-rating { width: 100%; margin-top: 10px; text-align: left}
    .search-hotel-detail p br{ display: none;}
    a.view-boat{ display: inline-block; padding: 0 20px;}
    .package-head h1{ font-size: 26px;}
    .package-nav li a{ padding-right: 15px; font-size: 14px;}
    .package-nav li a:hover, .package-nav li.active a{ padding-bottom: 12px;}
    .package-hotel-title h4{ font-size: 16px;}
    .package-hotel-info p{ line-height: 20px;}
    .customer-review-inner{ flex-wrap: wrap;}
    .review-rating-star{ width: 100%; margin-top: 15px;}
    .customer-review-block { margin-top: 30px; padding-top: 30px;}
    .customer-review h2{ font-size: 20px;}
    .package-block { margin-top: 20px;}
    .package-head h1 { font-size: 20px; margin-right: 0}
    .package-nav li a:hover, .package-nav li.active a{ padding-bottom: 8px;}
    .package-block h3 { font-size: 20px; }
    .room-feature-sec ul{ width: 100%; padding-left: 0}
    .small-list li{ max-width: 48%;}
    .package-detail2 .package-head h5{ font-size: 14px;}
    .ty-width .text-right{ text-align: left;}
    .ty-booking-det{ margin: 25px 0; }
    .trip-spots{ display: none;}
    .trip-price , .trip-detail li p{ font-size: 12px; }
    .trip-date { font-size: 14px;}
    .trip-detail li a:after { width: 25px; height: 25px; line-height: 24px; font-size: 14px;}
    .dd-arrow{ position: static;}
    .navbar-toggle .icon-bar{ position: relative; -webkit-transition: ease 0.4s; -moz-transition: ease 0.4s; transition: ease 0.4s;}
    .navbar-toggle.open .icon-bar:nth-child(1){ -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); transform: rotate(135deg); top: 8px;}
    .navbar-toggle.open .icon-bar:nth-child(2){ opacity: 0; visibility: hidden;}
    .navbar-toggle.open .icon-bar:nth-child(3){ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); top: -10px}
    .travel-pack-info h4{ font-size: 16px; margin-bottom: 3px;}
    .travel-pack-info p{ line-height: 16px;}
    
    body.openNav{ overflow: hidden;}
    body.openNav .header-main:before{ display: none;}
    .resp-navMenu{ display: block;}   
    .header-main:before{content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 4px; z-index: 9; background: #44ab9c;}
    
    .col-md-9.pull-right, .col-md-9.pull-left{ float: none !important}
    .numPeople { padding: 0 24px 0 10px;}
.subscription-form{width:100% !important;margin-top: 20px;}
.subscribe-social {width:100% !important;}
div#mc_embed_signup input {
    /*width: 110px !important;*/
}
}
@media screen and (max-width:767px) and (min-width:400px) and (max-height:400px){
    .resp-navMenu{ height: calc(100vh - 105px); }

}
@media screen and (max-width:640px){
    .package-hotel-img-slider.Lvbrd_package , .package-hotel-img-slider { width: 100% !important; }
    .slider-content-inner h1 { font-size: 34px; line-height: 44px;}
    .slider-content-inner p { font-size: 16px;}
    .booking-form .form-group + .form-group { max-width: 28%;}
    .datepicker_outer input{ max-width: inherit; font-size: 12px;}
    .numPeople{ font-size: 12px;}
    .cs-select > span{ font-size: 12px; height: 40px; line-height: 38px;}
    .common-field { padding: 0 25px 0 10px; height: 40px; line-height: 39px;}
    .booking-sec{ padding-bottom: 20px;}
    .main-head h1 { font-size: 24px;}
    .home-about{ padding: 20px 0 0}
    .subscribe-form form{ flex-wrap: wrap;}
    .subscribe-btn{ margin-top: 15px;}
    .form-search{ height: 40px; line-height: 36px;}
    .common-field-outer:after{ right: 10px;}
    /*.travel-guide-block .col-xs-6{ width: 100%;}*/
    .footer-bottom{ display: block; padding-top: 0}
    .footer-bottom p{ width: 100%; text-align: center;}
    .footer-social.pull-right{ float: none !important; text-align: center; margin-top: 10px;}
    .insta-feed a{ max-width: 30%; display: inline-block; padding: 0 5px 5px; }
    .insta-feed a img{ max-width: 100%; margin: 0}
    .footer-address{ margin-bottom: 20px;}
    .slideControls a{ font-size: 35px;}
	.main-head.text-center.popular_pckg{margin-bottom:30px; padding-top:0;}
    .slideControls a.slidePrev{ left: 0;}
    .slideControls a.slideNext{ right: 0;}
    .accommodte-packages-inr{ text-align: center;}
    .acc-facility-text p { line-height: 20px; display: block;}
    .search-steps li + li:after{ min-width: 100%; height: 6px; top: 12px;}
    .search-steps li p { font-size: 12px;}
    .search-result-hotels{ flex-flow: wrap; padding: 15px;}
    .search-result-hotels > div.search-hotel-img { width: 100%; margin-bottom: 15px;}
    .search-result-hotels > div.search-hotel-img img { width: 100%;}
    .search-hotel-detail{ padding-left: 0}
    .search-result-main .col-md-3.pull-left { width: 100%;}
    .booking-bottom-btn a{ font-size: 18px;}
    .booking-bottom-btn{ padding: 30px 0; margin-top: 40px; }
    .guide-feature { padding: 15px 10px;}
    a.view-tour{ font-size: 14px; height: 40px; line-height: 38px; }
    .subscribe-form form .input-inner{ margin-right: 0}
    .package-hotel-feature ul li{ width: 100%;}
    .package-hotel-title h4.pull-right { display: block; float: none !important; margin-top: 10px;}
    .package-hotel-detail{ flex-wrap: wrap;}
    .package-hotel-info{ padding-left: 0; margin-top: 15px;}
    .small-slider .slideControls a.slidePrev { left: 0;}
    .small-slider .slideControls a.slideNext { right: 0;}
    .deal-days{ margin: 15px 0;}
    .package-block h3 { font-size: 18px;}
    .maldives-highlights{ flex-wrap: wrap;}
    .maldives-highlights li {  line-height: 20px;  margin-bottom: 5px;}
    .highlight-text h5 { font-size: 15px; margin-bottom: 15px;  line-height: 20px;}
    .maldives-highlights h4{ margin-bottom: 10px; width: 100%; margin-right: 0}
    .small-list li{ max-width: inherit;}
    .package-map iframe { height: 300px;}
    .rating-list li + li { margin-left: 0;}
    .rating-list li { width: 31%; margin-bottom: 20px;}
    .rating-list{ flex-wrap: wrap;}
    h5.rating-msg{ margin-top: 0}
    .show-btn{ height: 32px; line-height: 32px;}
    .hotel-det-title, .hotel-det-content{ width: 100%;}
    .thankyou-main-content h4{ margin-bottom: 10px;}
    
    .show-mob{ display: block;}
    .hide-mob{ display: none;}
    .header-inner-content h1 { font-size: 18px;}
    .trip-date, .trip-days { font-size: 12px;}
    .trip-price, .trip-detail li p { font-size: 11px;}
    .trip-price strong { font-size: 14px;}
    .trip-detail li a{ padding: 10px;}
    .trip-detail li a:after { width: 20px; height: 20px; line-height: 19px; font-size: 12px;}
    .trip-detail li a { padding: 5px;}
   .trip-name { max-width: 40%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}    
    .mobile-tabs { display: inline-block; width: 100%; }
    .resp-navMenu li a span{ font-size: 13px;}
    
    
    
    /******** ACCOMMODATION ********/
    
    .deal-rating {font-size: 14px;}
    .deal-star i + i {margin-left: 0px;}
    .deal-info-inner {padding: 20px 15px;}
    .deal-star {font-size: 12px;}



}



@media only screen and (max-width:567px) {
    
/******** ACCOMMODATION ********/    
    
    .accommodation-packages-sec .col-md-4.col-xs-6 {width: 100%;margin-bottom:20px;}   
    .accommodation-packages-sec .btn_common {margin: 10px 0 0;}    
    .accommodte-facilities-inr {padding: 20px 0 0;}
    .deal-star {font-size: 13px;}    
    
    .sale-select, .spa-treatmnt{width: calc(100% - 30px)}
    .sale-bonus li h5{ min-width: inherit; margin-left: 10px;}
    .acc-facility-img a img{height: auto !important;}

/*480*/
    
    .package-hotel-img-slider.Lvbrd_package{width: 100% !important;}
    .header-top{ padding: 15px 0; background: #44ab9c; border: 0}   
    .navbar-brand>img {  max-width: 120px;}
    .slider-content-inner h1 { font-size: 24px; line-height: 34px;}
    .slider-content-inner p { font-size: 16px; line-height: 20px;}
    .booking-form .form-group{ width: 48%; max-width: 100%; margin-bottom: 5px;}
    .booking-form .form-group + .form-group{ max-width: 100%;}
    .common-field { padding: 0 20px 0 8px;}
    .common-field-outer:after { right: 8px;}
    .common-dd{ right: auto; left: 0; min-width: 250px; max-width: 100%;}
    .booking-form{ margin-bottom: 0; border: none; background: transparent; box-shadow: none;}
    .main-head h1 { font-size: 22px;}
    .deal-price p strong{ font-size: 26px; line-height: 26px;}
    .deal-info-inner { padding: 10px;}
    .deal-days{ margin: 15px 0;}
    .deal-btn{ padding: 10px;}
    .deal-days h5{ font-size: 14px;}
    .deal-price p{ font-size: 18px;}
    .experience-box h3{ font-size: 20px; line-height: 26px;}
    .subscribe-form{ margin-top: 15px;}
    .main-head h4 { font-size: 16px; line-height: 26px;}
    .col-xs-6{ width: 100%;} 
    .guide-inner{ margin-bottom: 20px;}
    .footer-bottom p{ font-size: 12px;}
    .top-nav li a { font-size: 13px; line-height: 20px; display: block;}
    .latest-package:after{ background-size: 90px; right: 20px;}
    .latest-package:before{ background-size: 100px; right: -14px;}
    .travel-guide:before { width: 160px; height: 150px; background-size: cover; display: none}
    .travel-guide:after{ width: 100%; background-size: 100%;}
    .skate-anim { width: 100%; height: 330px; }
    .skate-anim:after{ background-size: 100%;}
    .footer-contact > a{ display: block; text-align: center;}
    .footer-contact > a img {  max-width: 180px;}
    .acc-facility-text h5{ line-height: 20px;}
    .search-steps li a span {width: 30px; height: 30px; line-height: 30px; font-size: 14px;}
    .search-steps li p { font-size: 10px;}
    .search-steps{ margin: 20px 0;}
    .search-result-head h2 {   font-size: 18px;}
    .search-hotel-detail h4{ font-size: 14px; margin-right: 5px;}
    .star-review{ font-size: 12px;}
    .search-hotel-spec{ margin-bottom: 10px;}
    .search-hotel-bttns a{ padding: 0 10px; font-size: 13px;}
    .search-sidebar-inner h4 { font-size: 16px; padding: 10px 15px;}
    .custom-checkbox label{ font-size: 13px;}
    .search-sidebar { margin-bottom: 0;}
    .search-head-right li { font-size: 12px; height: 30px; line-height: 26px; margin-right: 10px;}
    .navbar-toggle .icon-bar { width: 28px;  height: 2px;}
    .search-result-hotels{ padding: 10px;}
    .free-bonus strong { font-size: 16px; line-height: 20px;}
    .free-bonus h4 { line-height: 22px;  font-size: 14px;}
    .free-bonus{ padding: 10px;}
    h5.transfer-msg, .booking-room-sale > h5{ font-size: 14px;}
    .booking-bottom-btn a {  font-size: 16px; padding: 0 15px; height: 40px; line-height: 36px;}
    .booking-inner-detail h3 { font-size: 20px;}
    .search-hotel-detail h3 { font-size: 18px;}
    .liveabroad-feature-list li{ font-size: 13px;}
    .subscribe-btn{ height: 40px; line-height: 40px; min-width: 220px; font-size: 16px;}
    .package-nav li a{ font-size: 12px; padding-right: 10px}
    .package-nav li a:hover, .package-nav li.active a{ padding-bottom: 5px;}
    .package-nav { display: inline-flex; justify-content: space-between; width: 100%;}
    .flex-control-thumbs li{ padding: 1px;}
    .flex-control-thumbs { margin: 1px -1px 0; }
    .flex-control-thumbs img{ padding: 1px;}
    .package-person{ flex-wrap: wrap; padding: 10px; border-left: #eaeaea 1px solid;}
    .pack-modify { display: block; height: 40px; line-height: 40px;  border-radius: 5px; margin-top: 10px;}
    .person-num p{ margin: 0}
    .package-hotel-title h4{ line-height: 22px;}
    .highlight-btns{ flex-wrap: wrap;}
    .highlight-btns a + a { margin-left: 0; margin-top: 10px;}
    .customer-review h2 { font-size: 16px;}
    .highlight-text .upgrade-sec{ width: 90px;}
    .highlight-text .upgrade-sec p { line-height: 17px;  font-size: 13px;}
    .highlight-text .upgrade-sec i { font-size: 30px; }
    .features-icon span {  margin-right: 4px; font-size: 14px;  width: 28px; height: 26px; line-height: 24px;}
    .features-icon span img { width: 18px;}
    .submit-booking-section button { font-size: 16px; padding: 10px 25px;  min-width: inherit;}
    .booking-det-single{ margin-bottom: 30px;}
    .subtotal-div .btn_common{ padding: 10px;}
    .customize-button button { font-size: 18px; padding: 8px 20px 10px;}
    .package-hotel-feature ul{ padding-left: 0}
    .book-summary-person { padding: 10px; display: inline-block; width: 100%;}
    .package-hotel-img { width: 100%;}
    .package-hotel-title h4 a{ font-size: 12px;}
    .room-price-feature h5 strong { font-size: 14px;  line-height: 18px;}
    .room-price-feature h5 { line-height: 17px; font-size: 11px;}
    .room-price-feature .select-btn{ padding: 0 15px; height: 30px; line-height: 30px; font-size: 12px;}
    .room-price-feature .room-price{ font-size: 16px;}
    .package-hotel-feature ul li {  width: 50%; font-size: 12px; line-height: 15px; margin-bottom: 5px;position: relative; padding-left: 10px;}
    .package-hotel-feature ul li:before{ position: absolute; left: 0; top: 0px;}
    .package-hotel-img{ display: none;}
.package-hotel-img-slider{  display: block;}
    .package-hotel-img-slider .carousel-control{ color: #fff; font-size: 24px; opacity: 1; background: none; bottom: auto; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); width: 20px;}
    .package-hotel-img-slider .item > img{ width: 100%;}
    .header-inner-content h1 { font-size: 16px;}
    .trip-date, .trip-days { font-size: 10px;}
    .trip-price, .trip-detail li p { font-size: 9px;}
    .trip-price small{ font-size: 8px; line-height: 6px;}
    .trip-price del { font-size: 10px; line-height: 8px;}
    .trip-price strong { font-size: 12px;}
    .trip-detail li a:after {  min-width: 15px; max-width: 15px; height: 15px;line-height: 15px;font-size: 8px;}
    .trip-name {max-width: 35%; background-size: 15px; padding-left: 18px;}
    .trip-nav a{ font-size: 12px;}
    .package-search-main .package-deals.small-slider .col-xs-6{ width: 100%;}
    .booking-room-feature li { line-height: 16px; font-size: 12px;}
    .booking-form .form-group + .form-group{ display: none;}
    .booking-sec{ min-height: inherit;}
    
    
    /******** ACCOMMODATION ********/
    
    .acc-facility-img, .acc-facility-text {float: none;width: 100%;padding: 0;}    
    .acc-facility-text {padding: 20px 0 0;}    
    .acc-facility-single {margin: 0 0 35px;}
    .accommodation-packages-section {padding: 45px 0px 10px;}
    .booking-det-single h4 { font-size: 16px;}
    .booking-det-form .form-group{ margin-bottom: 10px;}
    .terms-conditions-sec h5{ font-size: 16px;}
    .search-information p {  font-size: 11px; line-height: 16px;}
    .mob-modify-btn{ font-size: 10px;}
    .dest-modal-inner .booking-form .form-group + .form-group { display: block;}  
    .resp-search-console{ display: block}
    .resp-search-console h3{ margin-bottom: 10px;}
    .resp-search-console-inner{ display: block; position: relative;  z-index: 9;border: #ececec 1px solid; position: relative; overflow: hidden; border-radius: 5px; background: #fff; margin-bottom: 25px;}
    .resp-search-console .booking-person{ border: 0; padding: 0; margin-top: 5px;}
    .slider-content{ padding: 0 15px;}
    .slider-content-main{ display: none;}
    .booking-sec{ background: none; padding: 35px 0; position: static;} 
    div.cs-select { min-width: inherit;}
    .resp-searchHeading{ display: block; color: #fff; margin-bottom: 0px; font-size: 24px;}
    .booking-sec-desktop .select-destination label{ display: none;}
    .booking-sec-desktop .cs-skin-border > span::after, .cs-skin-border .cs-selected span::after{ content: "\f002";}
    .navigation .navbar{ position: static;}
    .top-nav .list-inline{ display: none;}
    .navbar-toggle{ float: left;}
    .navbar-header { position: absolute; top: 12px; left: 0;  padding: 0 15px; display: inline-flex; justify-content: center; width: calc(100% - 35px);}
    .navigation .navbar-brand { padding-left: 0; width: 100%; text-align: center;}
    .navbar-brand>img{ display: inline-block}
    .navigation{ padding: 0}
    .navbar-collapse{ margin: 0}
    .top-nav{ z-index: 999; position: relative;}
    .slideControls a.slidePrev { left: 1px;}
    .slideControls a.slideNext { right: 1px;}
	.deal-price{padding:10px 14px;}
    .summary-head{ text-align: left;}
    .lSSlideWrapper{ padding-bottom: 5px;}     
    .custom-checkbox label input[type="checkbox"]:checked + span:before{ top: -3px;}
    .travel-slider-main .deal-slider-outer{ margin-top: 0; padding-bottom: 0 !important}
    .resp-navMenu li a span { font-size: 11px;}
    .resp-navMenu li a span.menu-link { min-height: 30px; line-height: 14px; margin-top: 5px;}
    .navbar-toggle.open .icon-bar:nth-child(3){ top: -8px;}
    body.openNav section.main, body.openNav footer, body.openNav .carousel{ display: none;}
/*    .carousel-fade.carousel .item{ max-height: 208px;}*/
    
    .package-photos{ margin-bottom: 30px;}
    
    .destination-modal-content .datepicker_outer input{ max-width: inherit; padding-left: 5px;}
    .ui-datepicker{ margin-left: 0; left: 50% !important; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%);}
    .form-search1{ height: 40px; width: 100%; border: 0; background: #44ab9c; color: #fff; text-align: center; border-radius: 5px; margin-top: 10px;}
    .booking-form label{ color: #676767;}
    .header-content { min-height: inherit;}
    
    .cur_options { height: 25px; padding: 0 15px 0 4px; font-size: 10px;}
    .cur_converter {margin-left: 10px;}
    .login-l, .login-r{display: none;}
    .header-search{ display: none; }
    .phone-mob {font-size: 16px; display: inline-block;}
    .about-text .cont { padding: 16px 0;}
    .title-content{margin:0px !important;}
     h1.entry-title{font-size:18px;}
     .ourvision-title , .travister-heading { font-size:18px;}
     .ourvision-title , .travister-heading { font-size:18px;}
     .faq-questions-heading {font-size: 18px;}
    
    
    .home header, .home .header-main, .home .carousel, .home .carousel-inner,
    .page-template-accommodation header, .page-template-accommodation .header-main, .page-template-accommodation .carousel, .page-template-accommodation .carousel-inner { height: 210px;}
    .tot_no_day.pull-right { font-size: 12px;}
    .datepicker_outer input{ font-size: 11px; }
    .destination-modal-content .datepicker_outer input{padding-left: 0px;}
    .room-price-feature .select-btn{float: right;}
    .room-price-feature{display: block;}
    .room-price-feature h5 strong {font-size: 12px;line-height: 18px;letter-spacing: -0.4px; }
    .meal_plan{font-size: 12px;}

    .property-feature.vessel_icon_section {
        display: inline-flex;
        align-items: center;
        overflow: hidden;
        overflow-x: hidden;
        overflow-x: auto;
        width: 100%;
        white-space: nowrap;
    }
    .vessel_icon_section .v_icons {
    display: inline-block;
    width: auto;
    margin: 0 0;
    text-align: center;
    padding: 0 10px;
   }
.v_icons h5 {
    margin: 0;
}
.v_icons span{
    min-height: 40px;
}

   
     
}
@media screen and (max-width:480px){
#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
    width: 50% !important;
}

    .insta-feed a{ height: 200px !important; }
	.hideonsm{display:none;} 
	.showonsm{display:block; 
    border-top: 1px solid #ababab;
    padding: 18px 20px;
    text-align: center;
    background: #f8f8f8;
}
.page-template-booking.page-template-page-templatebooking-php footer#footer{display:none;}
}
@media screen and (max-width:360px){
    .mobile-search-result .search-information{ flex-wrap: wrap}
    .navbar-brand>img { max-width: 100px;}
    li.login-r{ margin: 0}
    li.login-r a{ font-size: 12px;}
    .insta-feed a{ height: 120px !important; }
    
}